.fi-simple-main-ctn {
    min-height: 100vh;
    background-image: url("/bg.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    pointer-events: none;
    position: relative;
}


/* Kembalikan pointer-events ke elemen anak yang penting */
.fi-simple-main-ctn > * {
    /* semua anak langsung */
    pointer-events: auto;
}

.fi-simple-auth-card,
.fi-auth-card,
form,
input,
button,
label,
a {
    pointer-events: auto !important; /* force agar form & elemennya clickable */
}